@rem OrbacusVars.bat
@echo off
if not defined INCLUDE call vcvars32

set prefix=D:\CORBA\ORBacus

set OBC_ROOT=%1
if not defined OBC_ROOT set OBC_ROOT=%prefix%

rem add Orbacus binaries to search-path
set PATH=%PATH%;%OBC_ROOT%\bin

rem set location of configuration file.
set ORBACUS_CONFIG=%OBC_ROOT%\etc\orbacus.cfg

set ORBACUS_LICENSE=%OBC_ROOT%\bin\licenses.txt     

rem pour java
set JAVA_HOME=C:\j2sdk1.4.1_03
set PATH=%PATH%;%JAVA_HOME%\bin
